const Separate = (props) => {
  const { width = '100%', height = '100%', background = '#f0f2f5' } = props;

  return (
    <div style={{ width, height, background }} />
  )
}

export default Separate;